MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 474: Zeile 474:
   width: auto;
   width: auto;
   opacity: 1;
   opacity: 1;
}
#pt-anon_oauth_login a {
  background-color: #0358a9;
  border-radius: 4px;
  color: #fff;
  font-weight: 400;
  padding: 10px;
  font-weight: bold;
}
.postedit-icon-checkmark {
  background-image: none !important;
 
}
#pending-review {
  border: none !important;
  color: red;
}
.postedit::after {
  background: url(/wiki/resources/src/mediawiki.action/images/close.svg?9ceda) no-repeat top center !important;
  right: 0px !important;
  top: 10px !important;
}
}